# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2016-11-28 20:35+0100\n"
"PO-Revision-Date: 2018-07-02 12:33+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 2.10.1\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Decrypt or verify a text created using OpenPGP Applet\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"With <span class=\"application\">OpenPGP Applet</span> you can\n"
"**decrypt text that is encrypted using OpenPGP** or **verify text that\n"
"is signed using OpenPGP**.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"1. Select with the mouse the encrypted text that you want to decrypt or\n"
"the signed text that you want to verify. Include the lines “*-----BEGIN\n"
"PGP MESSAGE-----*“ and “*-----END PGP MESSAGE-----*”.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"   To copy it into the [[!wikipedia Clipboard_(computing)\n"
"   desc=\"clipboard\"]], right-click on the selected text and choose <span\n"
"   class=\"guimenuitem\">Copy</span> from the menu.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"2. If the text that you selected is encrypted, <span\n"
"class=\"application\">OpenPGP Applet</span> now shows a padlock, meaning that\n"
"the clipboard contains encrypted text:\n"
msgstr ""

#. type: Plain text
#, fuzzy, no-wrap
msgid "[[!img gpgapplet_with_padlock.png link=\"no\" class=\"symbolic\" alt=\"\"]]\n"
msgstr "[[!img gpgapplet_with_padlock.png link=\"no\" class=\"symbolic-22\" alt=\"\"]]\n"

#. type: Plain text
#, no-wrap
msgid ""
"   If the text that you selected is only signed, but not encrypted,\n"
"   <span class=\"application\">OpenPGP Applet</span> now shows a seal, meaning\n"
"   that the clipboard contains signed text:\n"
msgstr ""

#. type: Plain text
#, fuzzy, no-wrap
msgid "   [[!img gpgapplet_with_seal.png link=\"no\" class=\"symbolic\" alt=\"\"]]\n"
msgstr "[[!img gpgapplet_with_padlock.png link=\"no\" class=\"symbolic-22\" alt=\"\"]]\n"

#. type: Plain text
#, no-wrap
msgid ""
"3. Click on <span class=\"application\">OpenPGP Applet</span> and select <span\n"
"class=\"guimenuitem\">Decrypt/Verify Clipboard</span> from the menu.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"4. If the text that you selected is only signed and the signature is\n"
"valid, the <span class=\"guilabel\">GnuPG results</span> window described\n"
"in step 6 appears directly.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"   If the text is signed and the signature is invalid, a <span\n"
"   class=\"guilabel\">GnuPG error</span> message appears that mentions\n"
"   <span class=\"guilabel\">BAD signature from…</span>.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"   If the text is encrypted with a passphrase, the <span\n"
"   class=\"guilabel\">Enter passphrase</span> dialog box appears. Enter\n"
"   the passphrase that has been used to encrypt the text and click <span\n"
"   class=\"guilabel\">OK</span>.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"   If the text is encrypted using public-key cryptography, two different\n"
"   dialog boxes can appear.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"   a. If the passphrase for the corresponding private key is not already cached\n"
"   in memory, a dialog box appears with the following message: <span\n"
"   class=\"guilabel\">You need a passphrase to unlock the secret key for\n"
"   user</span>. Enter the passphrase for this secret key and click <span\n"
"   class=\"guilabel\">OK</span>.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"   b. If no secret key for which the text is encrypted is available in\n"
"   your keyring, a GnuPG error message appears that mentions <span\n"
"   class=\"guilabel\">decryption failed: secret key not available</span>.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"5. If the passphrase provided in step 4 is incorrect, a <span\n"
"class=\"guilabel\">GnuPG error</span> message appears that mentions <span\n"
"class=\"guilabel\">decryption failed: bad key</span>.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"6. If the passphrase provided in step 4 is correct, or if the signature\n"
"of the text is valid, or both, a <span class=\"guilabel\">GnuPG\n"
"results</span> window appears.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "   The decrypted text appears in the <span class=\"guilabel\">Output of GnuPG</span> text box.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"   In the <span class=\"guilabel\">Other messages provided by GnuPG</span>\n"
"   text box, the message <span class=\"guilabel\">Good signature\n"
"   from…</span>, confirms that the signature of the text is valid.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<div class=\"tip\">\n"
msgstr "<div class=\"tip\">\n"

#. type: Plain text
#, no-wrap
msgid ""
"To store your GnuPG keys and configuration across separate working sessions,\n"
"you can activate the [[<span class=\"guilabel\">GnuPG</span> persistence\n"
"feature|doc/first_steps/persistence/configure/#gnupg]].\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "</div>\n"
msgstr "</div>\n"
